<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
include_once 'sys/inc/icons.php'; // Иконки главного меню

include_once 'sys/inc/thead.php';
title();
err();
aut();


if (!$set['web'])


include_once 'sys/inc/rekl_main.php'; // реклама 

 echo "<div class='location'>"; 
include_once 'sys/inc/news_main.php'; // новости 

 echo "</div>";







 
include_once 'sys/inc/main_menu.php'; // главное меню

echo "<div class='location'>";
if(!isset($_GET['game'])){
echo "<a href='/index.php?id&amp;game'>";


echo "<img src='/style/icons/friendc.png ' alt='' class='icon'/>\n";
echo "Онлайн игры";

 echo "</div>";
}else{
echo "<a href='/index.php?id'>";
echo "<div class='location'>";
echo "Онлайн игры<br/>";
 echo "</div>";
echo "<div class='location'>";

echo "<img src='/style/icons/friendc.png' alt='' /> <a href='/fermer/'>Ферма</a><br />\n";
 echo "</div>";
echo "<div class='location'>";
echo "<img src='/style/icons/friendc.png' alt='' /> <a href='/zona/'>Зона</a><br />\n";
 echo "</div>";
echo "<div class='location'>";
echo "<img src='/style/icons/friendc.png' alt='' /> <a href='/sivor/'>Сыворотка правды</a><br />\n";
 echo "</div>";
 echo "<div class='location'>";

echo "<img src='/style/icons/friendc.png' alt='' /> <a href='/supergonki/'>Супер гонки</a><br />\n";
 echo "</div>";
 echo "<div class='location'>";
echo "<img src='/style/icons/friendc.png' alt='' /> <a href='/tank/'>Танк</a><br />\n";
}

echo "</div>";
echo "<div class='location'>";
if(!isset($_GET['stat'])){
echo "<a href='/index.php?id&amp;stat'>";
echo "<img src='/style/icons/friendc.png' alt='' class='icon'/>\n";
echo "Лучшые";

echo "</div>";
}else{
echo "<a href='/index.php'>";
echo "<div class='location'>";
echo "Лучшые<br/>";
 
echo "</div>";
echo "<div class='location'>"; 
include_once 'user_j.php';
include_once 'user_m.php';
 echo "</div>";
}
echo "</div>";
echo "<div class='location'>";
$rand=mysql_query("SELECT * FROM `user` WHERE `date_last` > '".(time()-300)."' ORDER BY rand() LIMIT 4");
echo "<div class='p_m'>";
echo "<center>В центре внимания</center><br />";
$check=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-300)."'"),0);
if ($check==0)
{
echo "<center>Нет юзеров онлайн</center>";
}
else
{
while ($ank=mysql_fetch_array($rand))
{
echo "<a href='/info.php?id=$ank[id]'>";
avatar40($ank['id']);
echo "</a>";
}
}
echo "</div>";
include_once 'sys/inc/tfoot.php';
?>